@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400,400italic,700|Kalam:700);
/*GENERAL*/
body {
	font-family:"Open Sans"; sans-serif;
	font-weight:300;
	font-size:14px;
	position:relative;	
	overflow-x:hidden;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Montserrat'; sans-serif;
	font-weight:700;
}

h3,h4,h5 {
	font-variant:small-caps;
}

.glyphicon.glyphicon-shopping-cart {
    font-size: 35px;
}

.glyphicon.glyphicon-grain {
    font-size: 35px;
}

.mainbutton .btn {
	padding:20px;
}

.thumbnail {
    display:inline;
	border: none;
}

.btn-primary {
	font-family:'Montserrat', sans-serif;
	padding: 5px 25px 5px 25px;
	background-color:#008AD8;
}

.btn-danger {
	font-family:'Montserrat', sans-serif;
	padding: 5px 25px 5px 25px;
	background-color:#D1232A;
}

.btn-warning {
	font-family:'Montserrat', sans-serif;
	padding: 5px 25px 5px 25px;
	margin-right:5px;
	background-color:#FF6700;
}

.btn-success {
	font-family:'Montserrat', sans-serif;
	padding: 5px 25px 5px 25px;
	margin-right:5px;
	background-color:#66A865;
}

.btn-info {
	font-family:'Montserrat', sans-serif;
	padding: 5px 25px 5px 25px;
	margin-right:5px;
	background-color:#DF513C;
}

.lead_large {
	font-family: 'Montserrat',sans-serif;
	font-size:36px;
	font-weight:700;
}

.follow_large {
	font-family: 'Open Sans',sans-serif;
	font-size:18px;
	font-style:italic
}

.lead {
	font-family: 'Open Sans',sans-serif;
	font-size:24px;
}

@media (max-width:768px) {
	#newsletter {
		padding-top:20px;
	}
	#signup {
		float:right;
		margin-top:-33px;
		margin-right:40px;
	}
}

@media (max-width:990px) {
	.lead {
		font-size:12px;
	}
	#footerlinks {
		font-size:12px;
	}
	#signup {
		float:right;
		margin-top:-33px;
		margin-right:25px;
	}
}

@media (min-width:992px) {
	#signup {
		margin-top:-58px;
		margin-left:150px;
	}
}

.follow {
	font-family: 'Open Sans',sans-serif;
	font-size:12px;
	font-style:italic
}

.btn-group-vertical>.btn, .btn-group-vertical>.btn-group, .btn-group-vertical>.btn-group>.btn {
	width:0;
}

/** NAVIGATION **/
.navbar {
	font-family: "Montserrat"; sans-serif;
	font-size:14px;
	border: none;
	background-color: transparent;
	margin-bottom: 0;
	max-width: 1710px;
	margin-left:auto;margin-right:auto;
}

@media (max-width:1024px) {
	header .navbar-default .navbar-nav a {
		padding-left:3px;
		padding-right:3px;
	}
}

header .navbar-default .navbar-nav .red {
	color: #D1232A;
	font-weight: bold;
	font-size: 16px;
}
header .navbar-default .navbar-nav .blue {
	color: #008AD8;
	font-weight: bold;
	font-size: 16px;
}
header .navbar-default .navbar-nav .green {
	color: #66A865;
	font-weight: bold;
	font-size: 16px;
}
header .navbar-default .navbar-nav .yellow {
	color: #E2B844;
	font-weight: bold;
	font-size: 16px;
}

.dropdown-background {
	height:265px;
	background: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)),url('../images/topo-pattern.png') ;
	background-repeat:repeat;
	margin-top:-1px;
}

.right-dropdown {
	background: rgba(0, 0, 0, .3);
	height:260px;
}

.right-dropdown p {
	font-family:"Open Sans"; sans-serif;
	font-size:11px;
}

.full-width.dropdown {
    position: static;
}
.full-width.dropdown > .dropdown-menu {
    left: -1px;
    right: 0;
    position: absolute;
	padding: 0;
}
.full-width.dropdown > .dropdown-menu > li > a {
   white-space: normal; 
}
.fill-width.dropdown {
    position: static;
}
.fill-width.dropdown > .dropdown-menu {
    left: auto;
    position: absolute;
}
.fill-width.dropdown > .dropdown-menu > li > a {
   white-space: normal; 
}

.dropdown-background .panel-default {
	background-color: transparent; 
	border-radius: 0 !important;
	background-color:white;
}

.dropdown-background .list-group-item {
	color:#FFF; 
	background-color: transparent; 
}
.dropdown-background a:hover {
	color:#FFF;
	font-weight:bold;
	background-color: transparent;
}

.dropdown-menu .media-heading {
	color:#FFF;
	font-weight:bold;
}

.dropdown-menu .media-body p {
	font-size:14px;
	color:#FFF;
}

.navbar-default .btn-link {
	font-variant:small-caps;
	color:white;
	text-decoration:underline;
	text-align:left;
	font-weight: bold;
	font-size:14.5px;
}

@media (max-width:1199px) {
	.navbar-default .btn-link {
		text-indent:-15px;
		padding-right:10px;
	}
}

.navbar-default .btn-link:hover {
	color: yellow;
	font-weight:bold;
}

.navbar-default .btn-link:focus {
	color: yellow;
	font-weight:bold;
	outline: 0 none;
}

.sub-nav .navbar-default .navbar-nav>li>a {
    border-bottom: 2px solid #777;
}

.sub-nav .navbar-default .navbar-nav>li>a:hover {
	color: #D1232A;
    border-bottom: 2px solid #D1232A;
}

.dropdown-menu .panel {
	border:0;
	margin-bottom:0;
}

.dropdown-menu .panel-body {
	max-width:99%;
	height:150px;
	overflow-y:auto;
}

.panel-footer {
	height:19px;
}

.dropdown-menu .panel-footer {
	height:40px;
}

.dropdown-menu .media {
	margin-top:15px;
	height:260px;
}

.adventure-menu .media {
	margin-top:5px;
}

.dropdown-menu img {
/*	max-width:100px; */
	max-width:300px;
	max-height:225px;
}

.adventure-menu .panel-body {
	background-color:white;
	height:25px;
	overflow-y:hidden;
}

.dropdown-menu h4 {
	font-size:smaller;
}

.conf-menu-title-bg {
	position: absolute;
	height:65px;
	bottom:15px;
	width:300px;
	background: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.3)),url('../images/topo-pattern.png');
	text-align:center;
	line-height:55px;
}

.adv-menu-title-bg {
	position: absolute;
	height:45px;
	bottom:5px;
	width:150px;
	background: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.3)),url('../images/topo-pattern.png');
	text-align:center;
	line-height:45px;
}

.conf-menu-title {
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
	padding:0 5px;
	color:white;
	font-size:18px;
	font-variant:small-caps;
}

.adv-menu-title {
	display:inline-block;
	vertical-align:middle;
	line-height:normal;
	padding:0 5px;
	color:white;
	font-size:12px;
	font-variant:small-caps;
}

.media-body {
	color: white;
}

.media a {
	font-family: 'Montserrat',sans-serif;
	font-size:14px;
	color: #777;
}

.dropdown-menu .media a {
	font-size:14px;
	color:#777;
}

.media .glyphicon {
	font-size:36px;
	color: #777;
}

.dropdown-menu .media .glyphicon {
	font-size:14px;
	color: #777;
}

.right-dropdown .panel .adventure-menu {
	max-width:200px;
}
.right-dropdown .panel img .adventure-menu {
	max-width:100px;
	max-height:100px;
}
.right-dropdown .panel .adventure-menu h4  {
	font-size:14px;
}

ul.horizontal-slide.adventure-menu {
    margin: 0;
    padding: 0;
    width: 100%;
    white-space: nowrap;
    overflow-x: scroll;
	overflow-y: hidden;
}

ul.horizontal-slide.adventure-menu p {
    white-space:normal;
}

ul.horizontal-slide.adventure-menu li[class*="span"] {
	height:220px;
	margin-top:0;
	margin-bottom:0;
    display: inline-block;
    float: none;
}

ul.horizontal-slide.adventure-menu li[class*="span"]:first-child {
	height:210px;
    margin-left: 0;
}

ul.horizontal-slide {
    margin: 0;
    padding: 0;
    width: 100%;
    white-space: nowrap;
    overflow-x: scroll;
	overflow-y: hidden;
}
ul.horizontal-slide p {
    white-space:normal;
}
ul.horizontal-slide li[class*="span"] {
	max-width:320px;
    display: inline-block;
    float: none;
	margin-right:5px;
}

ul.horizontal-slide li[class*="span"]:first-child {
    margin-left: 0;
}

/**  CAROUSEL **/

.carousel.fade {
  opacity: 1;
  width: 100%;
  margin-left:auto;
  margin-right:auto;
}

.carousel.fade .item {
  transition: opacity ease-out .7s;
  left: 0;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block;
}

.carousel.fade .item:first-child {
  top: auto;
  opacity: 1;
  position: relative;
}

.carousel.fade .item.active {
  opacity: 1;
}

.carousel-control {
  opacity: 0;
}

.carousel-control.right,
.carousel-control.left {
  background-image: none;
}

.carousel-caption h1 {
	font-family: "Kalam",san serif;
	font-size: 48px;
	top: 25%;
	bottom: auto;
}

.carousel-caption h3 {
	font-family: "Kalam",san serif;
	font-size: 32px;
	top: 25%;
	bottom: auto;
}

.carousel-caption {
	font-size:24px;
    right: 0;
    left: 0;
}

@media (max-width:1024px) {
	.carousel-caption {
		font-size:16px;
	}
}

.carousel-caption p {
    font-family: 'Open Sans',sans-serif;
	font-size:16px;
	font-weight:normal;
	text-align:center;
}

.carousel-caption i {
    padding:10px;;
}

/** TABSTRIP **/

#tabstrip li {
	font-size:18px;
	font-weight:700;
	margin-bottom:20px;
}

#tabstrip p {
	font-size:12px;
	font-weight:normal;
}

#tabstrip h4 {
	margin-top:-5px;
}

.k-tabstrip-items .k-state-active, .k-panelbar .k-tabstrip-items .k-state-active, .k-ie7 .k-tabstrip-items .k-state-active .k-loading {
	border-width: 0 0 3px 0;
	border-color: #fff #fff #F6452E #fff;
}

.k-tabstrip>.k-content, .k-panelbar .k-tabstrip>.k-content {
	border:0;
	padding:0;
}

.panel-heading {
	max-width:320px;
	padding:0;
}

#news-heading {
	margin-top:-30px;
	padding:0;
	background-color: #008AD8;
}

.panel-heading img {
	padding:0;
	max-height:250px;
}

.panel-body {
	height:200px;
	max-width:320px;
	overflow-y:auto;
}

.k-tabstrip:focus {
	-webkit-box-shadow: 0 0 0 0;
    box-shadow: 0 0 0 0;
}

.datebox {
	position:absolute;
	top:0;
	left:0;
	z-index:10;
	width:65px;
	height:65px;
	background-color:#DF513D;
}

.datebox-month {
	position:relative;
	top:7%;
	width:65px;
	text-align:center;
	color:white;
	font-size:14px;
}

.datebox-day {
	width:65px;
	margin-top:-2px;
	text-align:center;
	color:white;
	font-size:32px;
	font-weight:bold;
}

.datebox-year {
	position:relative;
	top:-8px;
	right:3px;
	width:65px;
	text-align:right;
	color:white;
	font-size:9px;
	font-weight:bold;
}

.datebox-right {
	position:absolute;
	top:0;
	right:0;
	z-index:10;
	width:65px;
	height:65px;
	background-color:#DF513D;
}

/** FOOTER **/

footer {
	padding-top:50px;
	margin-top:100px;
	background-image: url('../images/topo-pattern.png');
	background-color:black;
	opacity:0.7;
	background-repeat:repeat;
	height:250px;
}
@media (max-width:767px) {
	footer {
		height:350px;
		margin-top:50px;
	}
}
@media (max-width:320px) {
	footer {
		height:450px;
	}
}
.adventure:target {
	display:block;
}

.secondary-title {
	font-size:36px;
	font-family:'Montserrat',sans-serif;
	margin-bottom:35px;
}

.secondary-section-title {
	font-size:24px;
	font-family:'Montserrat',sans-serif;
	margin-bottom:25px;
}

.social {
	display: inline-block;
	position: relative;
	width: 350px;
	overflow:visible;
	z-index:10000 !important;
	margin: 10 auto;
	height:30px;
}

@media (max-width:767px) {
	.social {
		margin-top:-190px;
		height:80px;
	}
}
.fb_wrapper {
	position:absolute;
	padding-top:4px;
}
.tweet {
	position:absolute;
	margin-left:130px;
	margin-top:4px;
	display: inline;
}
.linkedin {
	position:absolute;
	margin-top:4px;
	margin-left:198px;
	display: inline;
}
@media (max-width:1200px) {
	.linkedin {
		margin-top:35px;
		margin-left:0px;
	}
}
.googleplus {
	position:absolute;
	margin-left:298px;
	display: inline;
}
@media (max-width:1200px) {
	.googleplus {
		margin-top:30px;
		margin-left:100px;
	}
}

/* DIMM */

#tabstrip-dimm p {
	line-height:1.7;
}

#thedimm {
	padding:20px;
	background: linear-gradient(0deg, rgba(0,0,0,0.04), rgba(0,0,0,0.04)),url('../images/topo-pattern.png') ;
	background-repeat:repeat;
}

blockquote {
	line-height:1.7;
}

/*MAGAZINE*/

.modal-lg {
	width: 1060px;
}

@media (max-width:1023px) {
	.modal-lg {
		width: 100%;
	}
}

#myarticle {
	position:relative;
	max-width:1707px;
	margin-left:auto;
	margin-right:auto;
}

#rightpanel {
	padding-right:50px;
}

